NICE(1)

NAZWA
nice - uruchamia program ze zmodyfikowanym priorytetem planisty

SKŁADNIA
nice [OPCJA] [POLECENIE [ARGUMENT]...]

OPIS

Uruchamia POLECENIE ze zmodyfikowanym priorytetem, co wpływa na priorytet przydzielenia czasu procesora. Bez podania POLECENIA wyświetla bieżący priorytet. Wartości priorytetu mogą wynosić od -20 (najwyższy priorytet dla procesu) do 19 (najniższy priorytet dla procesu).

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-n, --adjustment=N
    dodaje liczbę całkowitą N do priorytetu (domyślnie 10)

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

UWAGA: aktualnie używana powłoka może posiadać swoją wersję nice, która z reguły przesłania wersję opisaną w niniejszym podręczniku. Proszę zapoznać się z dokumentacją używanej powłoki, aby dowiedzieć się szczegółów o obsługiwanych opcjach. Aby wywołać opisaną tu wersję, można użyć polecenia env tzn. env nice ....

  Exit status:

125 if the nice command itself fails

126 if COMMAND is found but cannot be invoked

127 if COMMAND cannot be found

-   the exit status of COMMAND otherwise

AUTOR
Napisane przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <https://www.gnu.org/software/coreutils/>
O błędach tłumaczenia poinformuj przez <https://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2023 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
nice(2), renice(1)

Pełna dokumentacja: <https://www.gnu.org/software/coreutils/nice>
lub lokalnie, za pomocą info '(coreutils) nice invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Przemek Borys <pborys@dione.ids.pl>, Wojtek Kotwica <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.